<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Law suit</title>

    <link
      rel="stylesheet"
      href="assets/features/bootstrap/css/bootstrap-rtl.min.css"
    />
    <link rel="stylesheet" href="assets/features/font-awsome/css/all.min.css" />
    <link
      rel="stylesheet"
      href="assets/features/vazir/vazir-font/css/main.css"
    />
    <link rel="stylesheet" href="assets/features/font_num/css/fontiran.css" />
    <link
      rel="stylesheet"
      href="assets/features/font/iran-sans/css/fontiran.css"
    />
    <link rel="stylesheet" href="assets/features/hover/css/hover.css" />
    <link
      rel="stylesheet"
      href="assets/features/bootstrap/rtl/css/bootstrap-rtl.min.css"
    />
    <link
      rel="stylesheet"
      href="assets/features/owl-carousel/css/owl.carousel.min.css"
    />
    <link
      rel="stylesheet"
      href="assets/features/owl-carousel/css/owl.theme.default.min.css"
    />
    <link rel="stylesheet" href="assets/features/main/css/main.css" />
  </head>

  <body class="rtl">
    <div id="cssmenu">
      <ul class="vazir">
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">×</a>
        <li class="">
          <a href="#"><span>خانه</span></a>
        </li>
        <li class="has-sub">
          <a href="#"
            ><span>مقاله<i class="fas fa-angle-down"></i></span
          ></a>
          <ul>
            <li class="active">
              <a href="#"><span>کیفری</span></a>
            </li>
            <li>
              <a href="#"><span>حقوقی</span></a>
            </li>
            <li>
              <a href="#"><span>خانواده</span></a>
            </li>
            <li>
              <a href="#"><span>ثبتی</span></a>
            </li>
            <li class="last">
              <a href="#"><span>بانکی</span></a>
            </li>
          </ul>
        </li>
        <li class="has-sub active">
          <a href="#"
            ><span>مطالب حقوقی<i class="fas fa-angle-down"></i></span
          ></a>
          <ul>
            <li class="active">
              <a href="#"><span>کیفری</span></a>
            </li>
            <li>
              <a href="#"><span>حقوقی</span></a>
            </li>
            <li>
              <a href="#"><span>خانواده</span></a>
            </li>
            <li>
              <a href="#"><span>ثبتی</span></a>
            </li>
            <li class="last">
              <a href="#"><span>بانکی</span></a>
            </li>
          </ul>
        </li>
        <li>
          <a href="#"><span>دریافت مشاوره</span></a>
        </li>
        <li>
          <a href="#"><span>قوانین</span></a>
        </li>
        <li>
          <a href="#"><span>تماس با ما</span></a>
        </li>
        <li>
          <a href="#"><span>درباره ما</span></a>
        </li>

        <li class="last">
          <a href="#"><span>معرفی داور و شرکت های وصول مطالبات</span></a>
        </li>
      </ul>
    </div>
    <section class="top_quote">
      <div class="container">
        <div class="row text-center vazir">
          <div class="col-lg-7 col-md-7 col-sm-7">
            <h4 class="right">جایی که قانون به پایان رسد، ظلم آغاز می شود</h4>
          </div>
          <div class="col-lg-5 col-md-5 col-sm-5">
            <h4 class="left">جان لاک</h4>
          </div>
        </div>
      </div>
    </section>
    <section class="top_info">
      <div class="container vazir">
        <div class="row">
          <div class="col-xl-4 col-lg-4 col-md-2 col-sm-2 col-2">
            <p class="d-none d-lg-block">
              سید ولی نوراشرف الدین وکیل پایه دادگستری
            </p>
            <i onclick="openNav()" class="fas fa-bars menu-bar"></i>
          </div>
          <div class="col-xl-4 col-lg-4 col-md-5 col-sm-5 col-5">
            <div class="phone d-flex fd-r">
              <img src="assets/img/svg/phone.svg" alt="" />
              <div class="text">
                <p>تلفن :</p>
                <p class="ltr">0911 153 2593</p>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-lg-4 col-md-5 col-sm-5 col-5">
            <div class="email">
              <div class="mr-auto d-flex fd-r">
                <img src="assets/img/svg/email.svg" alt="" />
                <div class="text">
                  <p>ایمیل :</p>
                  <p>a.s.a.j.2016@gmail.com</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarColor01"
        aria-controls="navbarColor01"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarColor01">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="#">خانه</a>
          </li>
          <li class="nav-item dropdown">
            <a
              class="nav-link dropdown-toggle active"
              href="#"
              id="navbarDropdown"
              role="button"
              data-toggle="dropdown"
              aria-haspopup="true"
              aria-expanded="false"
            >
              مقاله<i class="fas fa-angle-down"></i>
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <div class="d-flex vazir">
                <a class="dropdown-item active" href="#">کیفری</a>
                <a class="dropdown-item" href="#">حقوقی</a>
                <a class="dropdown-item" href="#">خانواده</a>
                <a class="dropdown-item" href="#">ثبتی</a>
                <a class="dropdown-item" href="#">بانکی</a>
              </div>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a
              class="nav-link dropdown-toggle"
              href="#"
              id="navbarDropdown"
              role="button"
              data-toggle="dropdown"
              aria-haspopup="true"
              aria-expanded="false"
            >
              مطالب حقوقی<i class="fas fa-angle-down"></i>
            </a>
            <div class="dropdown-menu second" aria-labelledby="navbarDropdown">
              <div class="d-flex vazir">
                <a class="dropdown-item" href="#">کیفری</a>
                <a class="dropdown-item" href="#">حقوقی</a>
                <a class="dropdown-item" href="#">خانواده</a>
                <a class="dropdown-item" href="#">ثبتی</a>
                <a class="dropdown-item" href="#">بانکی</a>
              </div>
            </div>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">دریافت مشاوره</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">قوانین</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">تماس با ما</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">درباره ما</a>
          </li>
        </ul>
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="#">معرفی داور و شرکت های وصول مطالبات</a>
          </li>
        </ul>
      </div>
    </nav>

    <section class="stop_growing">
      <div class="navigation">
        <ul class="list-unstyled">
          <li><a href="#">خانه</a></li>
          <li class="arrow">
            <svg
              xmlns="http://www.w3.org/2000/svg"
              xmlns:xlink="http://www.w3.org/1999/xlink"
              width="30"
              height="30"
              viewBox="0 0 30 30"
            >
              <defs>
                <clipPath id="clip-Artboard_2">
                  <rect width="30" height="30" />
                </clipPath>
              </defs>
              <g
                id="Artboard_2"
                data-name="Artboard – 2"
                clip-path="url(#clip-Artboard_2)"
              >
                <rect width="30" height="30" fill="transparent" />
                <path
                  id="Path_126"
                  data-name="Path 126"
                  d="M.492,10.265,22.569.077a.854.854,0,0,1,1.016.238.844.844,0,0,1,.02,1.043l-7.26,9.679,7.26,9.679A.849.849,0,0,1,22.571,22L.494,11.807a.849.849,0,0,1,0-1.542Z"
                  transform="translate(4 26.775) rotate(-90)"
                  fill="#848282"
                />
              </g>
            </svg>
          </li>
          <li><a href="#">مقاله</a></li>
          <li class="arrow">
            <svg
              xmlns="http://www.w3.org/2000/svg"
              xmlns:xlink="http://www.w3.org/1999/xlink"
              width="30"
              height="30"
              viewBox="0 0 30 30"
            >
              <defs>
                <clipPath id="clip-Artboard_2">
                  <rect width="30" height="30" />
                </clipPath>
              </defs>
              <g
                id="Artboard_2"
                data-name="Artboard – 2"
                clip-path="url(#clip-Artboard_2)"
              >
                <rect width="30" height="30" fill="transparent" />
                <path
                  id="Path_126"
                  data-name="Path 126"
                  d="M.492,10.265,22.569.077a.854.854,0,0,1,1.016.238.844.844,0,0,1,.02,1.043l-7.26,9.679,7.26,9.679A.849.849,0,0,1,22.571,22L.494,11.807a.849.849,0,0,1,0-1.542Z"
                  transform="translate(4 26.775) rotate(-90)"
                  fill="#848282"
                />
              </g>
            </svg>
          </li>
          <li><a href="#">کیفری</a></li>
        </ul>
      </div>
      <div class="new_docs">
        <div class="container">
          <div class="row">
            <div class="col-xl-8 col-lg-8 ltr">
              <div class="row">
                <div class="col-12">
                  <form class="input-group doc_searchbar mb-3 mt-0">
                    <div class="input-group-prepend">
                      <button
                        class="btn btn-outline-secondary opacity_hover mt-0 mb-0"
                        type="button"
                      >
                        پیدا کنید
                      </button>
                    </div>
                    <input
                      type="text"
                      class="form-control"
                      placeholder="جستجو کنید"
                      aria-label=""
                      aria-describedby="basic-addon1"
                    />
                  </form>
                </div>
                <div class="col-xl-6 col-lg-6 col-md-6">
                  <div class="new_doc_item">
                    <a href="#"
                      ><img
                        src="assets/img/backgrounds/law-legal-book-ss-1920.jpg"
                        alt=""
                    /></a>
                    <div class="text">
                      <a href="#"
                        >ورم ایپسوم متن ساختگی با تولیدسادگی نامفهوم از صنعت
                        صنعت صنعتصنعت صنعت صنعت صنعت صنعت صنعت صنعت صنعت چاپ</a
                      >
                      <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ و با استفاده از طراحان گرافیک است
                      </p>
                    </div>
                  </div>
                  <a
                    class="get_advise goldbtn"
                    href="#"
                    data-toggle="modal"
                    data-target="#exampleModal"
                    >ادامه متن</a
                  >
                  <div
                    class="modal fade"
                    id="exampleModal"
                    tabindex="-1"
                    role="dialog"
                    aria-labelledby="exampleModalLabel"
                    aria-hidden="true"
                  >
                    <div class="modal-dialog" role="document">
                      <div class="modal-content">
                        <div class="modal-header">
                          <button
                            type="button"
                            class="close"
                            data-dismiss="modal"
                            aria-label="Close"
                          >
                            <span aria-hidden="true">&times;</span>
                          </button>
                        </div>
                        <div class="modal-body">
                          <h4>مقاله با عنوان</h4>
                          <h4>
                            لورم ایپسوم متن ساختگی باشد تولیدسادگی نامفهوم از
                            صنعت
                          </h4>
                          <h4 class="red">تومان <span>10,000</span></h4>
                          <h4>قیمت گذاری شده است</h4>
                          <svg
                            xmlns="http://www.w3.org/2000/svg"
                            xmlns:xlink="http://www.w3.org/1999/xlink"
                            width="30"
                            height="30"
                            viewBox="0 0 30 30"
                          >
                            <defs>
                              <clipPath id="clip-Artboard_2">
                                <rect width="30" height="30" />
                              </clipPath>
                            </defs>
                            <g
                              id="Artboard_2"
                              data-name="Artboard – 2"
                              clip-path="url(#clip-Artboard_2)"
                            >
                              <rect width="30" height="30" fill="#fff" />
                              <path
                                id="Path_126"
                                data-name="Path 126"
                                d="M.492,10.265,22.569.077a.854.854,0,0,1,1.016.238.844.844,0,0,1,.02,1.043l-7.26,9.679,7.26,9.679A.849.849,0,0,1,22.571,22L.494,11.807a.849.849,0,0,1,0-1.542Z"
                                transform="translate(4 26.775) rotate(-90)"
                                fill="#B89B5E"
                              />
                            </g>
                          </svg>
                          <h4>برای خرید کلیک کنید</h4>
                          <a class="get_advise goldbtn" href="#">خرید</a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-xl-6 col-lg-6 col-md-6">
                  <div class="new_doc_item">
                    <div class="special">
                      <p>ویژه</p>
                      <div class="triangle"></div>
                    </div>
                    <a href="#"
                      ><img
                        src="assets/img/backgrounds/law-legal-book-ss-1920.jpg"
                        alt=""
                    /></a>
                    <div class="text">
                      <a href="#"
                        >ورم ایپسوم متن ساختگی با تولیدسادگی نامفهوم از صنعت
                        صنعت صنعتصنعت صنعت صنعت صنعت صنعت صنعت صنعت صنعت چاپ</a
                      >
                      <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ و با استفاده از طراحان گرافیک است
                      </p>
                    </div>
                  </div>
                  <a class="get_advise goldbtn" href="#">ادامه متن</a>
                </div>
                <div class="col-xl-6 col-lg-6 col-md-6">
                  <div class="new_doc_item">
                    <div class="special">
                      <p>ویژه</p>
                      <div class="triangle"></div>
                    </div>
                    <a href="#"
                      ><img
                        src="assets/img/backgrounds/law-legal-book-ss-1920.jpg"
                        alt=""
                    /></a>
                    <div class="text">
                      <a href="#"
                        >ورم ایپسوم متن ساختگی با تولیدسادگی نامفهوم از صنعت
                        صنعت صنعتصنعت صنعت صنعت صنعت صنعت صنعت صنعت صنعت چاپ</a
                      >
                      <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ و با استفاده از طراحان گرافیک است
                      </p>
                    </div>
                  </div>
                  <a class="get_advise goldbtn" href="#">ادامه متن</a>
                </div>
                <div class="col-xl-6 col-lg-6 col-md-6">
                  <div class="new_doc_item">
                    <div class="special">
                      <p>ویژه</p>
                      <div class="triangle"></div>
                    </div>
                    <a href="#"
                      ><img
                        src="assets/img/backgrounds/law-legal-book-ss-1920.jpg"
                        alt=""
                    /></a>
                    <div class="text">
                      <a href="#"
                        >ورم ایپسوم متن ساختگی با تولیدسادگی نامفهوم از صنعت
                        صنعت صنعتصنعت صنعت صنعت صنعت صنعت صنعت صنعت صنعت چاپ</a
                      >
                      <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ و با استفاده از طراحان گرافیک است
                      </p>
                    </div>
                  </div>
                  <a class="get_advise goldbtn" href="#">ادامه متن</a>
                </div>
              </div>
              <div class="col-12">
                <div class="pages mb-1">
                  <ul class="pagination mb-1 mt-1">
                    <li class="page-item prev">
                      <a class="page-link" href="#">قبل</a>
                    </li>
                    <li class="page-item">
                      <a class="page-link active" href="#">1</a>
                    </li>
                    <li class="page-item">
                      <a class="page-link" href="#">2</a>
                    </li>
                    <li class="page-item more">
                      <a class="page-link" href="#"
                        ><i class="fas fa-ellipsis-h"></i
                      ></a>
                    </li>
                    <li class="page-item d-none d-sm-block">
                      <a class="page-link" href="#">6</a>
                    </li>
                    <li class="page-item">
                      <a class="page-link" href="#">7</a>
                    </li>
                    <li class="page-item next">
                      <a class="page-link" href="#">بعد</a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-xl-4 col-lg-4 d-none d-lg-block d-xl-block">
              <div class="row">
                <div class="col-12">
                  <div class="new_doc_vertical top title">
                    <h4>مقاله جدید</h4>
                  </div>
                </div>
                <div class="col-12">
                  <div class="new_doc_vertical">
                    <div class="image">
                      <img
                        src="assets/img/backgrounds/law-legal-book-ss-1920.jpg"
                        alt=""
                      />
                    </div>
                    <div class="text">
                      <a href="#"
                        >لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ</a
                      >
                      <a class="get_advise goldbtn" href="#">ادامه متن</a>
                    </div>
                  </div>
                </div>
                <div class="col-12">
                  <div class="new_doc_vertical">
                    <div class="image">
                      <div class="special">
                        <p>ویژه</p>
                        <div class="triangle"></div>
                      </div>
                      <img
                        src="assets/img/backgrounds/law-legal-book-ss-1920.jpg"
                        alt=""
                      />
                    </div>
                    <div class="text">
                      <a href="#"
                        >لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ</a
                      >
                      <a class="get_advise goldbtn" href="#">ادامه متن</a>
                    </div>
                  </div>
                </div>
                <div class="col-12">
                  <div class="new_doc_vertical">
                    <div class="image">
                      <img
                        src="assets/img/backgrounds/law-legal-book-ss-1920.jpg"
                        alt=""
                      />
                    </div>
                    <div class="text">
                      <a href="#"
                        >لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ</a
                      >
                      <a class="get_advise goldbtn" href="#">ادامه متن</a>
                    </div>
                  </div>
                </div>
                <div class="col-12">
                  <div class="new_doc_vertical bottom">
                    <div class="image">
                      <img
                        src="assets/img/backgrounds/law-legal-book-ss-1920.jpg"
                        alt=""
                      />
                    </div>
                    <div class="text">
                      <a href="#"
                        >لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ</a
                      >
                      <a class="get_advise goldbtn" href="#">ادامه متن</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <a class="get_advise_asap" href="#">
      <div class="text">
        <h4>
          <img src="assets/img/svg/Group 14.svg" alt="" />برای دریافت زمان
          مشاوره کلیک کنید
        </h4>
      </div>
    </a>
    <footer
      class="mt-3"
      style="
        background-image: url(assets/img/backgrounds/law-legal-book-ss-1920.jpg);
      "
    >
      <div class="background">
        <di class="container">
          <div class="row">
            <div class="col-12">
              <h5>
                .لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با
                استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله
                در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد
                نیاز کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد
              </h5>
            </div>
            <div class="col-12">
              <a class="owner" href="#">
                <p>دکتر سید ولی نوراشرف الدین</p>
              </a>
            </div>
            <div class="col-12">
              <ul>
                <li>
                  <a href="#">
                    <i class="fab fa-instagram"></i>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <i class="fab fa-telegram"></i>
                  </a>
                </li>
              </ul>
            </div>
            <hr />
            <div class="col-12">
              <p class="copyright">copyright</p>
            </div>
          </div>
        </di>
      </div>
    </footer>

    <script src="assets/features/main/js/jquery.min.js"></script>
    <script src="assets/features/font-awsome/js/all.min.js"></script>
    <script src="assets/features/bootstrap/js/bootstrap.min.js"></script>
    <script src="assets/features/stickyjs/jquery.sticky.js"></script>
    <script src="assets/features/owl-carousel/js/owl.carousel.js"></script>
    <script src="assets/features/main/js/main.js"></script>
  </body>
</html>
